gcc-4.7 4.7.4-3ubuntu5 source package in Ubuntu

Changelog

gcc-4.7 (4.7.4-3ubuntu5) xenial; urgency=medium

  * Build using gcc-4.8, without ppl/cloog-ppl on s390x.
  * Disable building Go, libstdc++ dependency issues.
  * Fix applying the as-needed patch on s390x.

 -- Matthias Klose <email address hidden>  Sat, 05 Dec 2015 12:09:44 +0100

Upload details

Uploaded by:
Matthias Klose on 2015-12-05
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gcc-4.7_4.7.4.orig.tar.gz 58.5 MiB c4a68c04aac1080713980b36e0e0c5fdd07db1b1e0be989ff9460cf30597a691
gcc-4.7_4.7.4-3ubuntu5.diff.gz 1011.4 KiB fc1f2d21f305f0dd07de3be1fcd186ccde34baf5cbd393605de0eaa4e13be288
gcc-4.7_4.7.4-3ubuntu5.dsc 8.7 KiB 2c576c92663c1f1abd7636da5ee7abcce9e2de14732157af42192ecae39805cc

Available diffs

View changes file

Binary packages built by this source